# -*- coding: utf-8 -*-
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('surveyme', '0004_survey_date_archived'),
    ]

    operations = [
        migrations.AddField(
            model_name='survey',
            name='date_exported',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
